.animal-story header {
    margin-bottom: 0;
    padding-bottom: 10px;
}

#diaporama #menu {
    padding-bottom: 5px;
    background: #ffffff;
}

.animal-story .menu {
    margin: 0 auto -20px auto;
    position: relative;
    text-align: center;
    z-index: 1;
    max-width: 1000px;
}

.as-pages .menu {
    margin-bottom: 15px;
    padding: 0 30px;
    text-align: left;
}

.animal-story .navbar {
    padding-bottom: 10px;
}

.animal-story .sous_nav {
    display: none !important;
}

.animal-story .menu .logo,
.animal-story .menu ul {
    display: inline-block;
    vertical-align: top;
}

.as-pages .menu .logo,
.as-pages .menu ul {
    vertical-align: middle;
}

.animal-story .menu .logo img {
    width: 125px !important;
    height: auto;
}

.as-pages .menu .logo img {
    width: 85px !important;
}

.animal-story .menu ul {
    border: 9px solid #E7E7E7;
    padding: 0 15px;
    margin: 4px 0 0 30px;
    position: relative;

    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.animal-story  .navbar {
    margin-bottom: 0;
}
.animal-story .menu ul:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15.5px 25px 15.5px 0;
    border-color: transparent #e7e7e7 transparent transparent;
    content: "";
    left: -34px;
    margin-top: -15px;
    position: absolute;
    top: 50%;
}

.animal-story .menu ul:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15.5px 25px 15.5px 0;
    border-color: transparent #ffffff transparent transparent;
    content: "";
    left: -16px;
    margin-top: -15px;
    position: absolute;
    top: 50%;
}

.animal-story .menu li {
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'ITCAvantGardeW01-CnDm';
}

.animal-story .menu li a {
    padding: 25px 15px;
    display: block;
}

.animal-story .menu li a:hover {
    color: #ea2225;
}

.animal-story section .container-fluid {
    background: #000000;
    margin: 0 auto 50px auto;
    max-width: 1000px;
    padding: 0;
}

.animal-story .bloc-top {
    max-width: 1000px;
    margin: 0 auto;
}

.animal-story .bloc-top .img-responsive {
    width: 100%;
}

.animal-story .bloc-top h1,
.animal-story .bloc-top h2,
.animal-story .bloc-top h1 a,
.animal-story .bloc-top h2 a {
    font-family: 'ITCAvantGardeW01-CnBd';
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 1em;
    margin: 0;
    padding: 20px 20px 20px 20px;
    border: 0;
    text-align: center;
    font-weight: normal;
}

.animal-story .bloc-top h1 a,
.animal-story .bloc-top h2 a {
    padding: 0;
    display: block;
    min-height: 81px;
}

.animal-story .bloc-top #slider h1,
.animal-story .bloc-top #slider h2 {
    margin: 85px 0 0 0;
    padding-top: 0;
}

.animal-story .bloc-top p,
.animal-story .bloc-top p a {
    font-family: 'ITCAvantGardeW01-CnBd';
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 22px;
    line-height: 25px;
    margin: 0 20px 25px;
    padding: 0;
    border: 0;
    text-align: center;
}

.animal-story .videoWrapper {
    float: left;
    margin: 0 0 40px;
    width: 100%;
}

.animal-story .videoContainer {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.animal-story .videoContainer object,
.animal-story .videoContainer iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.animal-story .videoWrapper h2 {
    margin: 10px 0 0 0;
    padding: 0;
    border: 0;
    text-align: left;
}

.animal-story .videoWrapper h2 a {
    font-size: 25px;
}

.animal-story .videoWrapper h2 span,
.animal-story .bloc-top #slider h1 span,
.animal-story .bloc-top #slider h2 span {
    color: #F20000;
    display: block;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 0.875em;
    width: 100%;
}

.animal-story .bloc-top #slider h1 span,
.animal-story .bloc-top #slider h2 span {
    margin: -5px 0 5px 0;
}

.animal-story .more {
    font-family: Arial;
    font-weight: bold;
    font-size: 12px;
    color: #000000;
    background: url("../../images/parismatch/btn_plusde.png") no-repeat 0 center;
    padding: 0 0 0 20px;
    display: block;
    text-align: left;
    margin: 10px 0 0 0;
    float: left;
}

.animal-story ul.tous_les li {
    margin: 20px 0 0 0;
    padding: 0;
    border: 0;
}

.animal-story ul.tous_les li:first-child {
    margin-top: 0;
}

.animal-story .tous_les .surtitre {
    clear: none;
    display: block;
    line-height: 15px;
    margin: 0 0 5px;
    width: auto;
}

.animal-story ul.tous_les li strong {
    font-family: 'ITCAvantGardeW01-CnBd';
}

.animal-story ul.tous_les li p {
    font-size: 14px;
    margin: 5px 0 0 0;
}

.animal-story h2.bottomh2,
.animal-story h1.bottomh1 {
    font-family: 'ITCAvantGardeW01-CnBd';
    margin: 30px 0;
    padding: 0;
    text-align: center;
}

.animal-story .row-fluid .choc {
    background: none;
}

.animal-story .choc figure {
    background: #000000;
}

.animal-story .choc figure div {
    position: relative;
}

.animal-story .choc figcaption p {
    font-family: 'ITCAvantGardeW01-CnMd';
    font-size: 18px;
    line-height: 1.1em;
    letter-spacing: 0;
}

.animal-story .choc figcaption p a {
    font-size: 1em;
    font-family: inherit;
}

.animal-story .choc figcaption p span {
    margin-top: 10px;
}

.animal-story .choc .vignette {
    bottom: 10px;
    left: 10px;
    position: absolute;
}

.animal-story .actus_more .span4 div strong,
.animal-story .actus_more .span4 div h3,
.animal-story .actus_more .span4 div h3 a {
    font-family: 'ITCAvantGardeW01-CnBd';
    font-weight: normal;
}

.animal-story .actus_more .span4 div p a {
    color: #2b2929;
}

.animal-story .actus_more .span4 div p {
    color: #2B2929;
}

.animal-story .actus_more .margin0 {
    margin: 0;
}

.animal-story .actus_more .span4 div {
    margin: 0 auto 20px;
    min-height: 170px;
}

.animal-story .bloc-top .flexslider {
    margin: 0;
}

.animal-story .bloc-top #carousel .flex-viewport{
    width: 650px;
    margin: 0 auto;
}

.animal-story .bloc-top #carousel {
    margin:  -207px 0 135px 0;
}

.animal-story .bloc-top #carousel li {
    position: relative;
}

.animal-story .bloc-top #carousel .slides li.flex-active-slide:after,
.animal-story .bloc-top #carousel .slides li:hover:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 9px 11px 9px;
    border-color: transparent transparent #ffffff transparent;
    position: absolute;
    left: 50%;
    margin-left: -9px;
    top: 0;
    content: '';
}

.animal-story .bloc-top #carousel li img {
    border: 2px solid #000000;
    display: block;
    margin-top: 11px;
    cursor: pointer;
}

.animal-story .bloc-top .flex-control-nav {
    display: block;
}

.animal-story .bloc-top #carousel li.flex-active-slide img,
.animal-story .bloc-top #carousel li:hover img {
    border: 2px solid #FFFFFF;
    position: relative;
}

.animal-story .bloc-top .flex-direction-nav {
    margin: -170px auto 0 auto;
    position: relative;
    width: 800px;
}

.animal-story .bloc-top .flex-direction-nav a {
    color: #FFFFFF;
    height: 25px;
    opacity: 0.6;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0);
    width: 72px;
    margin: 0;
    cursor: pointer;
    background: url("../../images/parismatch/animal-story/arrows-sprite.png") no-repeat 0 0;
}

.animal-story .bloc-top .flex-direction-nav a:hover {
    opacity: 1;
}

.animal-story .bloc-top .flex-direction-nav a.flex-next {
    background-position: right 0;
}

.as-pages .menu ul {
    margin-top: 0;
}

.as-pages h2.borderh2,
.as-pages h1.borderh1 {
    border-top: 2px solid #000000;
    padding-top: 10px;
    margin-bottom: 50px;
}

.as-pages ul.tous_les li {
    border-top: 1px solid #cccccc;
    padding-top: 25px;
    margin: 0 0 25px 0;
}

.as-pages ul.tous_les li:first-child {
    border: 0;
    padding-top: 0;
}

.as-pages ul.tous_les .archives {
    bottom: -9px;
    left: 10px;
    position: absolute;
}

.as-pages .ctnt_pagin {
    float: left;
    margin: 50px 0 30px 0;
    width: 100%;
}

/*.animal-story figure.image {
    background: #000000;
}*/

.animal-story .breadcrumbs-container {
    width: 100%;
    max-width: 940px;
    text-align: left;
    border-bottom: 0;
    margin: 0 auto;
    padding: 7px 0 0 0;
}

.animal-story .breadcrumbs-container .breadcrumbs_ctnt {
    margin: 0;
    padding: 0;
    width: 66%;
}

.animal-story .surtitre {
    margin-top: 20px;
}

.animal-story #diaporama {
    margin: 15px auto 0 auto;
    padding-bottom: 20px;
    max-width: 1000px;
}

.animal-story #diaporama .container {
    width: 100%;
    max-width: 1600px;
}

.animal-story section#diaporama .breadcrumbs_ctnt {
    width: 100%;
    max-width: 940px;
    margin: 10px auto 0;
}

.animal-story #diaporama .flexslider li .row-fluid {
    max-width: 940px;
    margin: 0 auto;
}

.animal-story #diaporama .flexslider li .row-fluid:first-child {
    max-width: 100%;
}

.animal-story #diaporama .ratingInside li .row-fluid {
    max-width: 100%;
}

.animal-story #diaporama .ratingInside li .row-fluid:last-child,
.animal-story #diaporama .ratingInside li > div:nth-child(3) {
    max-width: 940px;
}

.animal-story #diaporama .flex-direction-nav a {
    height: 500px;
    width: 20%;
}

.animal-story #diaporama .thmb_prev,
.animal-story #diaporama .thmb_next {
    top: 240px;
}

/*.animal-story .diaporama strong {
    top: -30%;
}

.animal-story .diaporama span {
    bottom: -26%;
}*/

.animal-story .diaporama span a {
    font-size: 10px;
    padding: 3px 0 0 5px;
}

/*.animal-story .tous_les .diaporama strong {
    top: 5%;
}

.animal-story .tous_les .diaporama span {
    bottom: 2%;
}*/
body section#article.webseries {
    width: 100%;
}

.animal-story .rating strong {
    left: 0;
}

@media all and (max-width:1360px) {

    .animal-story #diaporama .flex-direction-nav a {
        height: 500px;
    }

}

@media all and (max-width:1280px) {

    .animal-story .actus_more .span4 {
        margin-left: 2.5641%;
    }

    .animal-story .actus_more .span4:first-child,
    .animal-story .actus_more .margin0 {
        margin: 0 !important;
    }

    .animal-story #diaporama .flex-direction-nav a {
        height: 500px;
    }

}

@media all and (max-width:1024px) {

    .animal-story .actus_more .span4 {
        margin-left: 2.12765%;
    }

    .animal-story #diaporama .flex-direction-nav a {
        height: 500px;
    }

}

@media all and (min-width:801px) and (max-width:991px) {

    .animal-story .menu {
        margin: 0px 0px -20px;
    }

}

@media all and (max-width:800px) {

    .animal-story .menu {
        margin: 0 0 -75px;
    }

    .animal-story .actus_more .margin0 {
        margin-left: 2.12765% !important;
    }

    .animal-story .actus_more .span4:nth-child(odd) {
        margin: 0;
    }

    .animal-story .actus_more .span4 div {
        min-height: 140px;
    }

    .animal-story .span8 {
        width: 100%;
    }

    .animal-story .actus_more .span4 {
        width: 48.936175%;
    }

    .animal-story .pave:nth-child(even) {
        float: right;
    }

    .animal-story .bloc-top h1,
    .animal-story .bloc-top h2 {
        font-size: 30px;
    }

    .animal-story .bloc-top p {
        font-size: 17px;
    }

    .animal-story h2.bottomh2 {
        font-size: 40px;
        margin-top: 0;
    }

    .animal-story .row-fluid .choc {
        margin: 0 0 75px;
    }

    .animal-story .menu {
        margin: 0 -6% -25px;
    }

    .animal-story .menu li a {
        padding: 20px 10px;
    }

    .animal-story .videoWrapper {
        margin: 0;
    }

    .animal-story .right_fixed {
        margin: 25px 0;
    }

    .animal-story .bloc-top #carousel .flex-viewport {
        width: 520px;
    }

    .animal-story .bloc-top #carousel {
        margin: -208px 0 120px 0;
    }

    .animal-story .bloc-top h1,
    .animal-story .bloc-top h2,
    .animal-story .bloc-top h1 a,
    .animal-story .bloc-top h2 a {
        font-size: 35px;
    }

    .animal-story .bloc-top .flex-direction-nav {
        width: 97%;
    }

    .as-pages .menu {
        margin: 0 0 15px 0 !important;
    }

    .animal-story #diaporama .container {
        width: 724px;
    }

}

@media all and (max-width:640px) {

    .animal-story .menu {
        margin: -20px 25px -25px 25px;
        text-align: left;
    }

    .animal-story .menu .logo img {
        height: auto;
        width: 85px !important;
    }

    .animal-story .menu ul {
        display: none;
    }

    .animal-story .pave {
        float: none !important;
        display: block;
    }

    .animal-story .row-fluid .full_size {
        width: 100% !important;
        margin-left: 0 !important;
    }

    .animal-story .bloc-top #carousel .flex-viewport {
        width: 390px;
    }

    .animal-story .bloc-top .flex-direction-nav {
        display: none;
    }

    .animal-story .bloc-top #carousel .flex-viewport {
        width: 100%;
    }

    ul.tous_les li .portrait,
    ul.tous_les li .paysage {
        margin-bottom: 10px;
    }

    .animal-story #diaporama .container {
        width: auto;
    }

    .animal-story .bloc-top #carousel {
        margin: -209px 0 125px;
    }

}

@media all and (max-width:520px) {

    .animal-story .bloc-top #carousel {
        margin: -209px 0 120px;
    }

}

@media all and (max-width:480px) {

    .animal-story .bloc-top h1,
    .animal-story .bloc-top h1 a,
    .animal-story .bloc-top h2,
    .animal-story .bloc-top h2 a {
        font-size: 24px;
    }

    .animal-story .bloc-top p {
        font-size: 16px;
    }

    .animal-story .tous_les .surtitre {
        font-size: 15px;
    }

    .animal-story ul.tous_les li strong {
        font-size: 20px;
    }

    .animal-story .choc .vignette {
        height: auto;
        width: 50px;
    }

    .animal-story .menu .logo img {
        height: auto;
        width: 100px;
    }

    .animal-story .bloc-top #carousel {
        margin: -209px 0 120px;
    }

    .animal-story h2.bottomh2 {
        font-size: 35px;
        margin-top: 0;
    }

    #diaporama #menu {
        padding-bottom: 0;
    }

    #menu .menu .logo {
        margin-bottom: 15px;
    }

    ul.tous_les li .paysage,
    ul.tous_les li .portrait {
        width: 100%;
        margin: 0 0 20px 0;
    }

    .as-pages ul.tous_les img {
        width: 100%;
        height: auto;
    }

    ul.tous_les li .portrait .archives,
    ul.tous_les li .paysage .archives {
        height: auto;
        margin: 0;
        width: auto;
    }

}

@media all and (max-width:360px) {

    .animal-story .actus_more .span4 {
        width: 100% !important;
        margin-left: 0 !important;
    }

    .animal-story .bloc-top #carousel {
        margin: -209px 0 120px;
    }

}

@media all and (max-width:320px) {

    .animal-story .bloc-top #carousel {
        margin: -220px 0 120px;
    }

}